ome-xml 5.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - f -

- FAIR : ome::xml::OMETransformResolver
- FANTASY : ome::xml::model::enums::FontFamily
- fieldIndex : ome::xml::model::Plate::Impl
- Filament() : ome::xml::model::Filament
- FilamentType() : ome::xml::model::enums::FilamentType
- file : ome::xml::OMETransformResolver::Transform
- FileAnnotation() : ome::xml::model::FileAnnotation
- fileAnnotations : ome::xml::model::StructuredAnnotations::Impl
- fileName : ome::xml::model::BinaryFile::Impl , ome::xml::model::UUID::Impl
- fill_graph() : ome::xml::OMETransformResolverImpl
- fillColor : ome::xml::model::Shape::Impl
- FillRule() : ome::xml::model::enums::FillRule
- fillRule : ome::xml::model::Shape::Impl
- filter : ome::xml::meta::FilterMetadata
- Filter() : ome::xml::model::Filter
- FilterMetadata() : ome::xml::meta::FilterMetadata
- FilterRef() : ome::xml::model::FilterRef
- filters : ome::xml::model::Instrument::Impl
- filterSet : ome::xml::model::Channel::Impl
- FilterSet() : ome::xml::model::FilterSet
- filterSetEmissionFilterLinks : ome::xml::model::Filter::Impl
- filterSetExcitationFilterLinks : ome::xml::model::Filter::Impl
- FilterSetRef() : ome::xml::model::FilterSetRef
- filterSets : ome::xml::model::Dichroic::Impl , ome::xml::model::Instrument::Impl
- FilterType() : ome::xml::model::enums::FilterType
- filterWheel : ome::xml::model::Filter::Impl
- firstC : ome::xml::model::TiffData::Impl
- firstName : ome::xml::model::Experimenter::Impl
- firstT : ome::xml::model::TiffData::Impl
- firstZ : ome::xml::model::TiffData::Impl
- FISH : ome::xml::model::enums::ExperimentType
- FL : ome::xml::model::enums::Correction
- FLIP : ome::xml::model::enums::MicrobeamManipulationType
- FLOAT : ome::xml::model::enums::PixelType
- FLUAR : ome::xml::model::enums::Correction
- fluor : ome::xml::model::Channel::Impl
- FLUOR : ome::xml::model::enums::Correction
- FLUORESCENCE : ome::xml::model::enums::ContrastMethod
- FLUORESCENCECORRELATIONSPECTROSCOPY : ome::xml::model::enums::AcquisitionMode
- FLUORESCENCELIFETIME : ome::xml::model::enums::AcquisitionMode , ome::xml::model::enums::ExperimentType
- FLUOTAR : ome::xml::model::enums::Correction
- FontFamily() : ome::xml::model::enums::FontFamily
- fontFamily : ome::xml::model::Shape::Impl
- fontSize : ome::xml::model::Shape::Impl
- FontStyle() : ome::xml::model::enums::FontStyle
- fontStyle : ome::xml::model::Shape::Impl
- FOURDPLUS : ome::xml::model::enums::ExperimentType
- FOURXFOUR : ome::xml::model::enums::Binning
- FP : ome::xml::model::enums::ExperimentType
- FRAP : ome::xml::model::enums::MicrobeamManipulationType
- FREEELECTRON : ome::xml::model::enums::LaserType
- frequencyMultiplication : ome::xml::model::Laser::Impl
- FRET : ome::xml::model::enums::ExperimentType
- FSM : ome::xml::model::enums::AcquisitionMode
- FTIR : ome::xml::model::enums::DetectorType